[
  {
    "id": "assassin",
    "items": [
      {
        "item": "epicsamurai:iron_ninja_helmet",
        "quantity": "1"
      },
      {
        "item": "epicsamurai:iron_ninja_chestplate",
        "quantity": "1"
      },
      {
        "item": "epicsamurai:iron_ninja_leggings",
        "quantity": "1"
      },
      {
        "item": "epicsamurai:iron_ninja_boots",
        "quantity": "1"
      },
      {
        "item": "epicsamurai:kunai",
        "quantity": "1"
      },
      {
        "item": "epicsamurai:shuriken",
        "quantity": "8"
      },
      {
        "item": "farmersdelight:bacon_sandwich",
        "quantity": "32"
      },
      {
        "item": "sophisticatedbackpacks:backpack",
        "quantity": "1"
      },
      {
        "item": "irons_spellbooks:evasion_elixir",
        "quantity": "1"
      },
      {
        "item": "lhmiracleroad:desire_ring",
        "quantity": "1"
      }
    ]
  },
  {
    "id": "knight",
    "items": [
      {
        "item": "iceandfire:armor_silver_metal_helmet",
        "quantity": "1"
      },
      {
        "item": "iceandfire:armor_silver_metal_chestplate",
        "quantity": "1"
      },
      {
        "item": "iceandfire:armor_silver_metal_leggings",
        "quantity": "1"
      },
      {
        "item": "iceandfire:armor_silver_metal_boots",
        "quantity": "1"
      },
      {
        "item": "spartanshields:stone_basic_shield",
        "quantity": "1"
      },
      {
        "item": "iceandfire:silver_sword",
        "quantity": "1"
      },
      {
        "item": "iceandfire:bestiary",
        "quantity": "1"
      },
      {
        "item": "farmersdelight:steak_and_potatoes",
        "quantity": "16"
      },
      {
        "item": "sophisticatedbackpacks:backpack",
        "quantity": "1"
      },
      {
        "item": "endermanoverhaul:crimson_pearl",
        "quantity": "1"
      }

    ]
  },
  {
    "id": "mage",
    "items": [
      {
        "item": "irons_spellbooks:wandering_magician_helmet",
        "quantity": 1
      },
      {
        "item": "irons_spellbooks:wandering_magician_chestplate",
        "quantity": 1
      },
      {
        "item": "farmersdelight:chicken_soup",
        "quantity": 16
      },
      {
        "item": "irons_spellbooks:cast_time_ring",
        "quantity": 1
      },
      {
        "item": "irons_spellbooks:copper_spell_book",
        "quantity": 1,
        "tag": "{ISB_spellbook:{activeSpellIndex:0,spellSlots:4,spells:[{level:2,sid:\"irons_spellbooks:guiding_bolt\",slot:0}]}}"
      },
      {
        "item": "sophisticatedbackpacks:backpack",
        "quantity": "1"
      }
    ]
  },
  {
    "id": "outcast",
    "items": [
      {
        "item": "brewery:brewfest_hat",
        "quantity": "1"
      },
      {
        "item": "brewery:brewfest_regalia",
        "quantity": "1"
      },
      {
        "item": "brewery:brewfest_trousers",
        "quantity": "1"
      },
      {
        "item": "brewery:brewfest_boots",
        "quantity": "1"
      },
      {
        "item": "call_of_yucutan:silex_tecpatl",
        "quantity": "1"
      },
      {
        "item": "netherdepthsupgrade:lava_fishing_rod",
        "quantity": "1"
      },
      {
        "item": "waystones:warp_stone",
        "quantity": "1"
      },
      {
        "item": "sophisticatedbackpacks:iron_backpack",
        "quantity": "1"
      },
      {
        "item": "farmersdelight:mutton_wrap",
        "quantity": "32"
      },
      {
        "item": "solcarrot:food_book",
        "quantity": "1"
      },
      {
        "item": "irons_spellbooks:invisibility_elixir",
        "quantity": "1"
      }
    ]
  },
  {
    "id": "samurai",
    "items": [
      {
        "item": "epicsamurai:iron_samurai_helmet",
        "quantity": "1"
      },
      {
        "item": "epicsamurai:iron_samurai_chestplate",
        "quantity": "1"
      },
      {
        "item": "epicsamurai:iron_samurai_leggings",
        "quantity": "1"
      },
      {
        "item": "epicsamurai:iron_samurai_boots",
        "quantity": "1"
      },
      {
        "item": "epicsamurai:wakizashi",
        "quantity": "1"
      },
      {
        "item": "farmersdelight:kelp_roll_slice",
        "quantity": "32"
      },
      {
        "item": "sophisticatedbackpacks:backpack",
        "quantity": "1"
      },
      {
        "item": "irons_spellbooks:oakskin_elixir",
        "quantity": "1"
      },
      {
        "item": "endermanoverhaul:warped_pearl",
        "quantity": "1"
      }
    ]
  },
  {
    "id": "ranger",
    "items": [
      {
        "item": "minecraft:bow",
        "quantity": "1"
      },
      {
        "item": "minecraft:spectral_arrow",
        "quantity": "32"
      },
      {
        "item": "archers_paradox:quartx_arrow",
        "quantity": "32"
      },
      {
        "item": "relics:arrow_quiver",
        "quantity": "1"
      },
      {
        "item": "immersive_armors:wither_boots",
        "quantity": "1"
      },
      {
        "item": "iceandfire:deathworm_yellow_chestplate",
        "quantity": "1"
      },
      {
        "item": "epicsamurai:kitsune_mask",
        "quantity": "1"
      },
      {
        "item": "farmersdelight:chicken_sandwich",
        "quantity": "32"
      },
      {
        "item": "quark:torch_arrow",
        "quantity": "16"
      },
      {
        "item": "sophisticatedbackpacks:backpack",
        "quantity": "1"
      }
    ]
  },
  {
    "id": "archaeologist",
    "items": [
      {
        "item": "braziliandelight:cassava_fritters",
        "quantity": "32"
      },
      {
        "item": "minecraft:leather_boots",
        "quantity": "1"
      },
      {
        "item": "quark:forgotten_hat",
        "quantity": "1"
      },
      {
        "item": "minecraft:brush",
        "quantity": "1"
      },
      {
        "item": "whimsy:goldcoin",
        "quantity": "1"
      },
      {
        "item": "sophisticatedbackpacks:backpack",
        "quantity": "1"
      },
      {
        "item": "cataclysm:black_steel_shovel",
        "quantity": "1"
      }
    ]
  },
  {
    "id": "smith",
    "items": [
      {
        "item": "farmersdelight:egg_sandwich",
        "quantity": "64"
      },
      {
        "item": "tetra:thermal_cell",
        "quantity": "1"
      },
      {
        "item": "tetra:thermal_cell",
        "quantity": "1"
      },
      {
        "item": "tetra:planar_stabilizer",
        "quantity": "1"
      },
      {
        "item": "tetra:combustion_chamber",
        "quantity": "1"
      },
      {
        "item": "tetra:hammer_base",
        "quantity": "1"
      },
      {
        "item": "tetra:forged_workbench",
        "quantity": "1"
      },
      {
        "item": "sophisticatedbackpacks:backpack",
        "quantity": "1"
      },
      {
        "item": "sniffsweapons:iron_surcoat",
        "quantity": "1"
      },
      {
        "item": "lhmiracleroad:heavy_bracelet",
        "quantity": "1"
      },
      {
        "item": "spartanweaponry:wooden_battle_hammer",
        "quantity": "1"
      }
    ]
  },
  {
    "id": "beastmaster",
    "items": [
      {
        "item": "minecraft:wolf_spawn_egg",
        "quantity": "1"
      },
      {
        "item": "minecraft:bone",
        "quantity": "16"
      },
      {
        "item": "domesticationinnovation:pet_bed_light_gray",
        "quantity": "1"
      },
      {
        "item": "eidolon:top_hat",
        "quantity": "1"
      },
      {
        "item": "minecraft:lead",
        "quantity": "1"
      },
      {
        "item": "hotdog_delight:cooked_salmon_hotdog",
        "quantity": "48"
      },
      {
        "item": "nebulus_desert_trader:club",
        "quantity": "1"
      },
      {
        "item": "immersive_armors:robe_chestplate",
        "quantity": "1"
      },
      {
        "item": "sophisticatedbackpacks:backpack",
        "quantity": "1"
      },
      {
        "item": "farmersdelight:dog_food",
        "quantity": "2"
      }
    ]
  },
  {
    "id": "bloodpriest",
    "items": [
      {
        "item": "sophisticatedbackpacks:backpack",
        "quantity": "1"
      },
      {
        "item": "irons_spellbooks:cultist_boots",
        "quantity": "1"
      },
      {
        "item": "irons_spellbooks:cultist_helmet",
        "quantity": "1"
      },
      {
        "item": "trickery:man_eater_sword",
        "quantity": "1"
      },
      {
        "item": "galosphere:salted_jerky",
        "quantity": "16"
      },
      {
        "item": "minecraft:beetroot_soup",
        "quantity": "1"
      },
      {
        "item": "irons_spellbooks:copper_spell_book",
        "quantity": 1,
        "tag": "{ISB_spellbook:{activeSpellIndex:0,spellSlots:4,spells:[{level:2,sid:\"irons_spellbooks:devour\",slot:0}]}}"
      }
    ]
  }
]